opensips (1.8.4-1) stable; urgency=low

  * Major Public Release.

 -- Bogdan-Andrei Iancu <bogdan@opensips.org>  Wed, 12 Mar 2014 17:51:46 +0200


opensips (1.8.3-1) stable; urgency=low

  * Major Public Release.

 -- Bogdan-Andrei Iancu <bogdan@opensips.org>  Wed, 08 May 2013 20:13:23 +0200


opensips (1.8.2-1) stable; urgency=low

  * Major Public Release.

 -- Bogdan-Andrei Iancu <bogdan@opensips.org>  Thu, 01 Nov 2012 09:00:00 +0200


opensips (1.8.1-1) stable; urgency=low

  * Major Public Release.

 -- Bogdan-Andrei Iancu <bogdan@opensips.org>  Thu, 22 Mar 2012 09:00:00 +0200


opensips (1.7.0-1) stable; urgency=low

  * Major Public Release.

 -- Bogdan-Andrei Iancu <bogdan@opensips.org>  Thu, 12 Jul 2011 09:00:00 +0200


opensips (1.6.0-1) unstable; urgency=low

  * Major Public Release.

 -- Bogdan-Andrei Iancu <bogdan@opensips.org>  Thu, 15 Oct 2009 09:00:00 +0200


opensips (1.5.0-1) unstable; urgency=low

  * Major Public Release.

 -- Bogdan-Andrei Iancu <bogdan@opensips.org>  Mon, 21 Mar 2009 09:00:00 +0200


opensips (1.4.0-1) unstable; urgency=low

  * First Public Release.

 -- Bogdan-Andrei Iancu <bogdan@opensips.org>  Mon, 21 Jul 2008 09:00:00 +0200

opensips (1.8.2-1) stable; urgency=low

  * Major Public Release.

 -- Bogdan-Andrei Iancu <bogdan@opensips.org>  Thu, 01 Nov 2012 09:00:00 +0200


opensips (1.8.1-1) stable; urgency=low

  * Major Public Release.

 -- Bogdan-Andrei Iancu <bogdan@opensips.org>  Thu, 22 Mar 2012 09:00:00 +0200


opensips (1.7.0-1) stable; urgency=low

  * Major Public Release.

 -- Bogdan-Andrei Iancu <bogdan@opensips.org>  Thu, 12 Jul 2011 09:00:00 +0200


opensips (1.6.0-1) unstable; urgency=low

  * Major Public Release.

 -- Bogdan-Andrei Iancu <bogdan@opensips.org>  Thu, 15 Oct 2009 09:00:00 +0200


opensips (1.5.0-1) unstable; urgency=low

  * Major Public Release.

 -- Bogdan-Andrei Iancu <bogdan@opensips.org>  Mon, 21 Mar 2009 09:00:00 +0200


opensips (1.4.0-1) unstable; urgency=low

  * First Public Release.

 -- Bogdan-Andrei Iancu <bogdan@opensips.org>  Mon, 21 Jul 2008 09:00:00 +0200

opensips (1.8.1-1) stable; urgency=low

  * Major Public Release.

 -- Bogdan-Andrei Iancu <bogdan@opensips.org>  Thu, 22 Mar 2012 09:00:00 +0200


opensips (1.7.0-1) stable; urgency=low

  * Major Public Release.

 -- Bogdan-Andrei Iancu <bogdan@opensips.org>  Thu, 12 Jul 2011 09:00:00 +0200


opensips (1.6.0-1) unstable; urgency=low

  * Major Public Release.

 -- Bogdan-Andrei Iancu <bogdan@opensips.org>  Thu, 15 Oct 2009 09:00:00 +0200


opensips (1.5.0-1) unstable; urgency=low

  * Major Public Release.

 -- Bogdan-Andrei Iancu <bogdan@opensips.org>  Mon, 21 Mar 2009 09:00:00 +0200


opensips (1.4.0-1) unstable; urgency=low

  * First Public Release.

 -- Bogdan-Andrei Iancu <bogdan@opensips.org>  Mon, 21 Jul 2008 09:00:00 +0200

